.version.index /* version checker */
{
	color: #000013;
	background-color: #302C58;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	border-width: 0px;
	border-color: #000000;
	border-radius: 0px 0px 10px 0px ;
	background: #7F7F7F url("../images/background-iepage-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/background.jpg") no-repeat center center;
	background-color: #7F7F7F;
	background-size: cover;
}

#page_position_content,#pu2922
{
	width: 0.01px;/* should not cover content below */
}

#u2922
{
	z-index: 2;
	width: 380px;
	padding-bottom: 47px;
	position: relative;
	margin-right: -10000px;
}

#u4009-4
{
	z-index: 11;
	width: 34px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 333px;
}

#u2923
{
	z-index: 3;
	width: 34px;
	height: 50px;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 332px;
}

#u2924-5
{
	z-index: 4;
	width: 316px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 9px;
}

#u2925
{
	z-index: 9;
	width: 48px;
	height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 326px;
}

.ie #u2925
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu2927
{
	z-index: 15;
	width: 332px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 35px;
}

#u2928
{
	z-index: 16;
	width: 332px;
	position: relative;
}

#u2929-3
{
	z-index: 17;
	width: 322px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u2929-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 322px;
	margin: 0px;
}

#u2930
{
	z-index: 20;
	width: 332px;
	position: relative;
}

#menuu2931
{
	z-index: 21;
	width: 289px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 22px;
}

#u2932
{
	width: 289px;
	position: relative;
}

#u2933
{
	width: 289px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u2933:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2934-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2933:hover #u2934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u8438
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2933.MuseMenuActive,#u8438:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8441-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2933.MuseMenuActive #u2934-4,#u8438:hover #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4106
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u8438.MuseMenuActive,#u4106:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4107-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u8438.MuseMenuActive #u8441-4,#u4106:hover #u4107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4061
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4106.MuseMenuActive,#u4061:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4062-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4106.MuseMenuActive #u4107-4,#u4061:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u4217
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4061.MuseMenuActive,#u4217:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4219-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4061.MuseMenuActive #u4062-4,#u4217:hover #u4219-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u3219
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4217.MuseMenuActive,#u3219:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3221-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u4217.MuseMenuActive #u4219-4,#u3219:hover #u3221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u8435,#u4105,#u4060,#u4216,#u3218,#u14041
{
	width: 289px;
	margin-top: 10px;
	position: relative;
}

#u14044
{
	width: 289px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u3219.MuseMenuActive,#u14044:hover
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive
{
	width: 289px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14047-4
{
	width: 289px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u3219.MuseMenuActive #u3221-4,#u14044:hover #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#u14044.MuseMenuActive #u14047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 289px;
	margin: 0px -10000px 0px 0px;
}

#pu3018
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 15px;
}

#u3018
{
	z-index: 73;
	width: 327px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 357px 5px 33.44969100000162px 13px;
}

#u3020-62
{
	z-index: 74;
	width: 287px;
	min-height: 542px;
	background-color: transparent;
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u3020-2
{
	color: #8D1E31;
	font-weight: bold;
}

#u3020-30
{
	font-size: 17px;
}

#u3020-38
{
	font-size: 18px;
	color: #F38202;
	font-weight: bold;
}

#u3020-39 span,#u3020-40 /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.01;
}

#u3020-41
{
	font-size: 18px;
	color: #0000FF;
}

#u3020-12,#u3020-44
{
	font-size: 18px;
	color: #F800F6;
	font-weight: bold;
}

#u3020-10,#u3020-50
{
	font-size: 18px;
	color: #8D1E31;
	font-weight: bold;
}

#u3020-35,#u3020-49,#u3020-52
{
	font-size: 18px;
	color: #8D1E31;
}

#u3020-56
{
	font-size: 14px;
	color: #8D1E31;
}

#u14556
{
	z-index: 253;
	width: 289px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 1px;
	margin-left: 18px;
	margin-top: 45px;
	position: relative;
}

#pu14585
{
	width: 0.01px;
	margin-left: 2px;
}

#u14585
{
	z-index: 256;
	width: 284px;
	height: 217px;
	border-style: solid;
	border-width: 2px;
	border-color: #F38202;
	background-color: #F38202;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	border-radius: 0px 15px 0px 15px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u14595
{
	z-index: 257;
	width: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 175px;
}

#u14557-12
{
	z-index: 259;
	width: 271px;
	min-height: 34px;
	background-color: transparent;
	font-size: 20px;
	line-height: 1.1;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 6px;
}

#u14557-10 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.1;
}

#u14576
{
	z-index: 321;
	width: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 24px;
}

#pu14567
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 57px;
}

#u14567
{
	z-index: 271;
	width: 282px;
	height: 147px;
	border-style: solid;
	border-width: 4px;
	border-color: #F30002;
	background-color: #787878;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	border-radius: 0px 15px 0px 15px ;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: -2px;
}

#u14569-14
{
	z-index: 272;
	width: 100px;
	background-color: transparent;
	font-size: 20px;
	line-height: 1.08;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 22px;
}

#u14579
{
	z-index: 286;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 158px;
}

#pu14570
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 46px;
}

#u14570
{
	z-index: 288;
	width: 284px;
	height: 206px;
	border-style: solid;
	border-width: 2px;
	border-color: #F38202;
	background-color: #009125;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	border-radius: 0px 15px 0px 15px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u14562-4
{
	z-index: 289;
	width: 242px;
	background-color: transparent;
	font-size: 20px;
	line-height: 1.08;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 22px;
}

#u14565
{
	z-index: 319;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 32px;
}

#pu14584
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 54px;
}

#u14584
{
	z-index: 255;
	width: 284px;
	height: 202px;
	border-style: solid;
	border-width: 2px;
	border-color: #F38202;
	background-color: #2ED5FF;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	border-radius: 0px 15px 0px 15px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u14571-15
{
	z-index: 293;
	width: 93px;
	background-color: transparent;
	font-size: 20px;
	line-height: 1.08;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 14px;
}

#u14563
{
	z-index: 325;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 130px;
}

#u14589
{
	z-index: 327;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 123px;
}

#u14589_img
{
	padding-bottom: 2px;
}

#pu14561
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 50px;
}

#u14561
{
	z-index: 308;
	width: 284px;
	height: 211px;
	border-style: solid;
	border-width: 2px;
	border-color: #F38202;
	background-color: #F800F6;
	opacity: 0.05;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5)";
	filter: alpha(opacity=5);
	border-radius: 0px 15px 0px 15px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u14568-8
{
	z-index: 309;
	width: 242px;
	min-height: 48px;
	background-color: transparent;
	font-size: 20px;
	line-height: 1.08;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 22px;
}

#u3020-36 span,#u3020-37,#u3020-42 span,#u3020-43,#u3020-45 span,#u3020-46,#u3020-60 span,#u14569-12 span,#u14562-2 span,#u14571-13 span,#u14568-6 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.08;
}

#u3020-9,#u3020-11,#u3020-18,#u3020-34,#u3020-59,#u14557-6,#u14569-11,#u14571-12,#u14568-5
{
	font-size: 18px;
}

#u14572
{
	z-index: 317;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 156px;
}

#u14591
{
	z-index: 323;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 37px;
}

#pu14583
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 52px;
}

#u14583
{
	z-index: 254;
	width: 284px;
	height: 211px;
	border-style: solid;
	border-width: 2px;
	border-color: #F38202;
	background-color: #009EDF;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	border-radius: 0px 15px 0px 15px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u14588-15
{
	z-index: 329;
	width: 271px;
	min-height: 48px;
	background-color: transparent;
	font-size: 20px;
	line-height: 1.2;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 7px;
}

#u14588-3,#u14588-7
{
	font-size: 14px;
	font-weight: bold;
}

#u14588-2,#u14588-4,#u14588-6,#u14588-8
{
	font-size: 12px;
	font-weight: bold;
}

#u14557-8,#u14568-4,#u14588-12
{
	font-size: 14px;
}

#u14581
{
	z-index: 344;
	width: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 160px;
}

#u14574
{
	z-index: 346;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 14px;
}

#pu14587
{
	width: 0.01px;
	margin-top: 58px;
}

#u14587
{
	z-index: 348;
	width: 284px;
	height: 249px;
	border-style: solid;
	border-width: 2px;
	border-color: #F38202;
	background-color: #FFFFC2;
	opacity: 0.63;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=63)";
	filter: alpha(opacity=63);
	border-radius: 0px 15px 0px 15px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u14560-9
{
	z-index: 349;
	width: 271px;
	min-height: 70px;
	background-color: transparent;
	font-size: 20px;
	line-height: 1.2;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 7px;
}

#u14593
{
	z-index: 358;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 7px;
}

#pu14578
{
	width: 0.01px;
	margin-top: 55px;
}

#u14578
{
	z-index: 360;
	width: 284px;
	height: 214px;
	border-style: solid;
	border-width: 2px;
	border-color: #F38202;
	background-color: #009EDF;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	border-radius: 0px 15px 0px 15px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u14586-4
{
	z-index: 361;
	width: 271px;
	min-height: 36px;
	background-color: transparent;
	font-size: 20px;
	line-height: 1.2;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 7px;
}

#u14557-4,#u14569-8,#u14562,#u14571-6,#u14568-3,#u14588,#u14588-5,#u14588-11,#u14560-6,#u14586
{
	font-size: 18px;
	font-weight: bold;
}

#u14558
{
	z-index: 365;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 88px;
}

#u14558_img
{
	padding-bottom: 1px;
}

#u14258-5
{
	z-index: 245;
	width: 289px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #8D1E31;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 12px;
	margin-top: 61px;
	position: relative;
}

#u14258-5:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #BA7883;
	background-color: rgba(141,30,49,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 289px;
	margin: 61px 0px 0px 12px;
	-pie-background: rgba(141,30,49,0.6);
}

#u14258-2
{
	font-size: 15px;
}

#u3021-5
{
	z-index: 136;
	width: 289px;
	min-height: 30px;
	-pie-box-shadow: 0px 0px 8px 2px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: #73855F;
	border-radius: 10px;
	padding-top: 10px;
	margin-left: 13px;
	margin-top: 37px;
	position: relative;
}

#u14258-5::before,#u3021-5::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 10px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u3021-5:hover
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	background-color: #ABB59F;
	background-color: rgba(115,133,95,0.6);
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 289px;
	margin: 37px 0px 0px 13px;
	-pie-background: rgba(115,133,95,0.6);
}

#u14588-13 span,#u14560-7 span,#u14586-2 span,#u14258-3 span,#u3021-3 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u3021
{
	font-weight: 400;
}

#u14557-7,#u14557-9,#u3021-2
{
	font-size: 16px;
}

#slideshowu10446
{
	z-index: 141;
	width: 0.01px;
	height: 305px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u10455
{
	position: absolute;
	width: 332px;
	height: 201px;
	background-color: transparent;
	left: 8px;
}

#u10455popup
{
	z-index: 142;
}

#u10456
{
	z-index: 143;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	margin-right: -10000px;
	position: relative;
}

#u10585
{
	z-index: 145;
	width: 332px;
	height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10585_img
{
	margin: 17px 101px 16px;
}

#u14277
{
	z-index: 147;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	margin-right: -10000px;
	position: relative;
}

#u13142
{
	z-index: 149;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	margin-right: -10000px;
	position: relative;
}

#u10640
{
	z-index: 151;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	margin-right: -10000px;
	position: relative;
}

#u10560
{
	z-index: 153;
	width: 332px;
	height: 201px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10585 img.shadow,#u10560 img.shadow
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}

#u10560_img
{
	margin: 26px 53px 25px 54px;
}

#u10449
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 201px;
}

#u10449popup
{
	z-index: 155;
}

#u10451-15
{
	z-index: 156;
	width: 320px;
	min-height: 84px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	font-size: 18px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10451-11
{
	font-size: 16px;
	color: #787878;
	font-weight: bold;
	font-style: italic;
}

#u10451-10,#u10451-12
{
	font-size: 16px;
	font-style: italic;
}

#u10597-8
{
	z-index: 171;
	width: 320px;
	min-height: 84px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	font-size: 18px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u14289-10
{
	z-index: 179;
	width: 320px;
	min-height: 84px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	font-size: 18px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10597,#u14289
{
	color: #646464;
}

#u13154-16
{
	z-index: 189;
	width: 320px;
	min-height: 84px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	font-size: 18px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10451-3,#u10451-7,#u13154-6
{
	font-weight: bold;
}

#u13154-10
{
	color: #7F7F7F;
}

#u13154-12
{
	font-size: 24px;
}

#u10652-19
{
	z-index: 205;
	width: 320px;
	min-height: 84px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	font-size: 18px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3020-36,#u3020-39,#u3020-42,#u3020-45,#u3020-60,#u14557-10,#u14569-12,#u14562-2,#u14571-13,#u14568-6,#u14588-13,#u14560-7,#u14586-2,#u14258-3,#u3021-3,#u10451-13,#u13154-14,#u10652-17
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10451-13 span,#u13154-14 span,#u10652-17 span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u10652-9
{
	font-size: 24px;
	color: #F38202;
}

#u10652-10
{
	color: #F38202;
}

#u10652-11,#u10652-13
{
	font-size: 24px;
	color: #8D1E31;
}

#u10652-12,#u10652-14
{
	color: #8D1E31;
}

#u10652-16
{
	color: #0000FF;
}

#u10572-13
{
	z-index: 224;
	width: 320px;
	min-height: 84px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	font-size: 18px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u13154-5,#u10652-3,#u10652-5,#u10572-3,#u10572-7
{
	color: #787878;
	font-weight: bold;
}

#u10451-2,#u10597-3,#u14289-6,#u13154,#u10652-4,#u10572-4,#u10572-9
{
	color: #F38202;
	font-weight: bold;
}

#u10652-6,#u10572-8,#u10572-10
{
	color: #787878;
}

#u10454-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 215px;
	left: 7px;
}

#u10454-4popup
{
	z-index: 237;
}

#u10454
{
	color: #999999;
}

#u10462-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 215px;
	left: 304px;
}

#u10462-4popup
{
	z-index: 241;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u14261-3
{
	z-index: 250;
	width: 9px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 737px;
	left: 362px;
}

#pu2926
{
	width: 0.01px;
	margin-top: 14px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2926,#u2926-bw
{
	z-index: 10;
	height: 101px;
}

#u14253-9
{
	z-index: 64;
	min-height: 77px;
}

#u14253-9-bw
{
	z-index: 64;
	min-height: 77px;
	margin-top: 12px;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

